// export const FETCH_USERS = 'FETCH_USERS';
// export const FETCH_SESSIONS = 'FETCH_SESSIONS';
// export const FETCH_SESSION_BY_ID = 'FETCH_SESSION_BY_ID';
// export const FETCH_ANSWERS_BY_QUESTIONID = 'FETCH_ANSWERS_BY_QUESTIONID';
// export const FETCH_MYALLQUESTIONS = 'FETCH_MYALLQUESTIONS';
// export const FETCH_MYALLANSWERS = 'FETCH_MYALLANSWERS';
// export const FETCH_USERINFO = 'FETCH_USERINFO';
// export const FETCH_SURVEYS = 'FETCH_SURVEYS';
// export const FETCH_SURVEYQUESTIONS_BY_SURVEYID = 'FETCH_SURVEYQUESTIONS_BY_SURVEYID';
// export const FETCH_MANAGESESSIONS = 'FETCH_MANAGESESSIONS';
// export const FETCH_MANAGESURVEYS = 'FETCH_MANAGESURVEYS';
// export const HIDE_ANSWERSOFQUESTION = 'HIDE_ANSWERSOFQUESTION';
// export const ADD_USER = 'ADD_USER';
// export const ADD_SESSION = 'ADD_SESSION';
// export const ADD_QUESTION = 'ADD_QUESTION';
// export const ADD_ANSWER = 'ADD_ANSWER';
// export const ADD_SURVEY = 'ADD_SURVEY';
// export const ADD_SURVEYQUESTION = 'ADD_SURVEYQUESTION';
// export const VOTE_SURVEY = 'VOTE_SURVEY';
// export const LIKE_QUESTION = 'LIKE_QUESTION';
// export const LIKE_ANSWER = 'LIKE_ANSWER';
// export const DELETE_USER = 'DELETE_USER';
// export const DELETE_SESSION = 'DELETE_SESSION';
// export const DELETE_QUESTION = 'DELETE_QUESTION';
// export const DELETE_SURVEY = 'DELETE_SURVEY';
// export const DELETE_SURVEYQUESTION = 'DELETE_SURVEYQUESTION';
// export const EDIT_ANSWER = 'EDIT_ANSWER';
// export const UPDATE_NUMBEROFANSWERS = 'UPDATE_NUMBEROFANSWERS';
// export const DELETE_ANSWER = 'DELETE_ANSWER';
// export const DELETE_MANAGESESSION = 'DELETE_MANAGESESSION';
// export const DELETE_MANAGESURVEY = 'DELETE_MANAGESURVEY';
// export const SEARCH_USER = 'SEARCH_USER';
// export const SEARCH_SESSION = 'SEARCH_SESSION';
// export const SEARCH_QUESTION = 'SEARCH_QUESTION';
// export const FILTER_SESSION = 'FILTER_SESSION';
// export const CHANGE_CLOSEDATSESSION = 'CHANGE_CLOSEDATSESSION';
// export const CHANGE_CLOSEDATSURVEY = 'CHANGE_CLOSEDATSURVEY';
// export const CHANGE_ISDISPLAYINPUTANSWER = 'CHANGE_ISDISPLAYINPUTANSWER';
// export const CHANGE_ISDISPLAYSCROLLTOTOPBUTTON = 'CHANGE_ISDISPLAYSCROLLTOTOPBUTTON';
// export const CHANGE_ISDISPLAYEDITANSWERINPUT = 'CHANGE_ISDISPLAYEDITANSWERINPUT';
// export const CHANGE_ISDISPLAYADDUSERFORM = 'CHANGE_ISDISPLAYADDUSERFORM';
// export const CHANGE_ISLOADING = 'CHANGE_ISLOADING';
// export const CHANGE_ISLOGGED = 'CHANGE_ISLOGGED';
// export const CHANGE_ROLE = 'CHANGE_ROLE';
// export const CHANGE_ISDISPLAYSHANSWERBUTTON = 'CHANGE_ISDISPLAYSHANSWERBUTTON';
// export const RESET_ISDISPLAYEDITANSWERINPUT = 'RESET_ISDISPLAYEDITANSWERINPUT';
export const AUTH_USER = 'AUTH_USER';
export const EDIT_USER = 'EDIT_USER';
export const FETCH_PRODUCTS = 'FETCH_PRODUCTS';
export const FETCH_MYPRODUCTS = 'FETCH_MYPRODUCTS';
export const FETCH_PRODUCT_DETAIL = 'FETCH_PRODUCT_DETAIL';
export const FETCH_WISHLIST = 'FETCH_WISHLIST';
export const TOGGLE_LIKE_PRODUCT = 'TOGGLE_LIKE_PRODUCT';
export const TOGGLE_LIKE_PRODUCT_DETAIL = 'TOGGLE_LIKE_PRODUCT_DETAIL';
export const REMOVE_WISH_PRODUCT = 'REMOVE_WISH_PRODUCT';
export const UPDATE_STATUS_MYPRODUCTS = 'UPDATE_STATUS_MYPRODUCTS';
